infernal 1.1~rc4-1 source package in Ubuntu

Changelog

infernal (1.1~rc4-1) unstable; urgency=low


  * New upstream source
  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - do not Build-Depend: quilt since source format implies this
     - The package builds only on architectures with SSE instructions.
       Quoting from build log on armel:
       configure: WARNING: Infernal 1.1 requires VMX or SSE capability for
                  parallel instructions.
       configure: error: It appears your platform has neither and will not
                  support Infernal.
       So all non i386/amd64 architectures were excluded
       Closes: #718742
     - use anonscm in Vcs fields
  * debian/rules:
     - remove redundant setting for flags which is handled by debhelper 9
       automatically
     - use xz compression
  * debian/copyright: DEP5

 -- Andreas Tille <email address hidden>  Mon, 05 Aug 2013 12:06:12 +0200

Upload details

Uploaded by:
Debian Med
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
i386 amd64 kfreebsd-i386 kfreebsd-amd64 hurd-i386 all
Section:
science
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Saucy: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
infernal_1.1~rc4-1.dsc 1.5 KiB be93f51cd874bdd159935dc3eecb253b2f76d75b5600b84b9b6181ac0c52fbf7
infernal_1.1~rc4.orig.tar.gz 18.3 MiB 8891822c7935bdfb4fc9a28e6a563584a0564c17745a54984ef3242af704b3f8
infernal_1.1~rc4-1.debian.tar.gz 7.4 KiB 2e8b0d4f907574f02fc4ef5245e411fefc09a87ebe53d3344adf34242b0ab4e6

No changes file available.

Binary packages built by this source

infernal: No summary available for infernal in ubuntu saucy.

No description available for infernal in ubuntu saucy.

infernal-dbg: debug information for infernal

 This package contains extra information to help the debugging of the
 infernal suite. The package is auto-generated. You may be asked
 by the upstream developer to install it to help the identification
 of a technical problem.

infernal-doc: No summary available for infernal-doc in ubuntu saucy.

No description available for infernal-doc in ubuntu saucy.